
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
.in1 {
    text-indent: 2em;
    padding-left: 2em
    }
.in2 {
    text-indent: 0;
    padding-left: 0
    }
.in3 {
    text-indent: 0;
    padding-left: 2em
    }
body > p {
    text-indent: -2em;
    padding-left: 2em
    }
sup {
    vertical-align: text-top;
    font-size: small
    }
h1, h2 {
    text-align: center;
    clear: both;
    font-weight: normal;
    line-height: 1.5em
    }
hr {
    width: 65%;
    margin: 2em auto;
    clear: both
    }
table {
    margin: 1em auto
    }
.tb1 td {
    padding-left: 1em;
    padding-right: 1em
    }
.tb2 td {
    text-align: center;
    font-size: large
    }
.tr1 td {
    vertical-align: top
    }
.tr2 td {
    vertical-align: middle
    }
.tr3 td {
    vertical-align: top
    }
.td1 {
    text-align: left
    }
.td2 {
    text-align: right
    }
.td3 {
    text-align: center;
    padding-left: 2.5em;
    padding-right: 2em
    }
.td4 {
    text-align: left;
    padding-right: 2em
    }
.td5 {
    text-align: right;
    padding-left: 2em
    }
.td6 {
    text-align: right;
    border-top: solid black 1px
    }
.td7 {
    text-align: right;
    padding-left: 6em
    }
.td8 {
    text-align: left;
    padding-right: 6em
    }
.abv, .blw {
    font-size: 70%
    }
.abv {
    vertical-align: 0.7ex
    }
.blw {
    vertical-align: -0.3ex
    }
.curly {
    font-size: 200%;
    float: right
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.pagenum {
    position: absolute;
    right: 1%;
    font-size: small;
    font-style: normal;
    text-align: right;
    text-indent: 0
    }
.center {
    text-align: center
    }
.sm1, .sm2, .sm3 {
    font-variant: small-caps
    }
.sm2 {
    text-transform: lowercase
    }
.sm3 {
    font-style: italic
    }
.figcenter {
    margin: 2em auto;
    width: 343px
    }
.figright {
    float: right;
    clear: right;
    margin: 1em 0 1em 1em;
    padding: 0;
    width: 365px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: 0.25em;
    font-size: 0.8em;
    text-decoration: none
    }
.poem {
    margin: 0.5em auto;
    text-align: left;
    width: 20em
    }
.poem br {
    display: none
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i6 {
    display: block;
    margin-left: 6em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 8em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i10 {
    display: block;
    margin-left: 10em;
    padding-left: 3em;
    text-indent: -3em
    }
.trn {
    border: solid 1px;
    margin: 3em 15% 1em;
    padding: 0.25em 1em
    }
img {
    border: none
    }
a:link {
    text-decoration: none
    }
a:visited {
    text-decoration: none
    }
.fm {
    font-size: medium
    }
.fs {
    font-size: small
    }
.fl {
    font-size: large
    }
.fxxl {
    font-size: xx-large
    }
.p1 {
    line-height: 2em;
    text-align: center;
    margin-bottom: 1em
    }
.p2 {
    line-height: 1.5em;
    text-align: center;
    font-size: small
    }
.p3 {
    margin-top: 2em;
    margin-bottom: 0.5em;
    text-align: center
    }
.p4 {
    margin-top: 6em;
    text-align: center
    }
.bk1 h2 {
    line-height: 0.75em
    }
.bk2 p {
    text-indent: 1em
    }
.bk3 {
    font-size: small;
    margin: 2em 2em 1em
    }
.bk3 p {
    padding-left: 1em;
    text-indent: -1em;
    margin-top: 0.5em;
    margin-bottom: 0.5em
    }
